Redmine - Feature #12913

Update [[Redminelnstall]] to reflect recent changes in install doc in source upon new release
2013-01-20 04:32 - Mischa The Evil

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 2.3.0

Resolution:

Description

More of a task: source:trunk/doc/INSTALL has been changed with r11203 and r11204. These changes should also be applied to the
Redminelnstall wiki page upon the time these changesets make it into a new release to make sure the wiki reflects the
documentation bundled in the source itself as good as it gets.

Associated revisions

Revision 11592 - 2013-03-11 19:12 - Jean-Philippe Lang
INSTALL update (#12913).

History

#1 - 2013-01-20 13:58 - Jean-Philippe Lang

- Target version set to 2.3.0

#2 - 2013-01-27 23:04 - Mischa The Evil
This should be extended to also update both RedmineUpgrade as well as source:trunk/doc/lUPGRADING if necessary.

#3 - 2013-03-11 19:33 - Etienne Massip
Note to JPL about r11592: I've tested it and got it working with SQL Server 2008 R2 if you want to mention it.

#4 - 2013-03-19 22:07 - Jean-Philippe Lang

- Status changed from New to Closed

Redminelnstall updated.
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/doc/INSTALL
https://www.redmine.org/projects/redmine/repository/svn/revisions/11203
https://www.redmine.org/projects/redmine/repository/svn/revisions/11204
https://www.redmine.org/projects/redmine/wiki/RedmineInstall
https://www.redmine.org/projects/redmine/wiki/RedmineUpgrade
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/doc/UPGRADING
https://www.redmine.org/projects/redmine/repository/svn/revisions/11592
http://www.tcpdf.org

